Subject: Re: [bug#37978] [PATCH 1/2] guix: new command "guix time-machine"

From: Konrad Hinsen <[email-masked]>
Date: Tue, 12 Nov 2019 16:52:03 +0100

Hi Ludo and Florian,

Thanks for your comments and corrections. I have prepared a third
version, now consisting of three patches. I'll send them in a minute...

Cheers,
  Konrad.